﻿.regions div.page_navigation {
border-top:1px solid #e2e2d5;
text-align:center;
padding:10px 0px;
margin-right:auto;
margin-left:auto;
width:100%;
}

.regions div.page_navigation a {
margin-right:5px;
display:inline-block !important;
/*float:left; */
padding-top:5px;
}

.regions div.page_navigation a.previous_link {
background:url(/RegionsImages/previous.png) no-repeat;
width:87px;
height:25px;

}

.regions div.page_navigation a.page_link {
background:url(/RegionsImages/number.png) no-repeat;
width:26px;
height:26px;

}

.regions div.page_navigation a.active_page {
background:url(/RegionsImages/active_number.png) no-repeat;
width:26px;
height:26px;
color:White !important;
display:inline-block !important;
}

.regions div.page_navigation a.next_link {
background:url(/RegionsImages/next.png) no-repeat;
width:60px;
height:26px;

}

.regions div.page_navigation a.no_more {
cursor:default !important;
color:#e2e2d5 !important;
}